Bug 221432 - hts-5.0-15 doesn't require mt package; tape test doesn't bail when mt isn't found
hts-5.0-15 doesn't require mt package; tape test doesn't bail when mt isn't f...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 12:09 EST by Rob Landry
Modified: 2008-07-16 17:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 04:38:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2007-01-04 12:09:22 EST
Description of problem:

$summary

Version-Release number of selected component (if applicable):

5.0-15

How reproducible:

Everytime.

Steps to Reproduce:
1.  Install hts without mt being on the system.
  
Actual results:


Expected results:


Additional info:
Comment 1 Greg Nichols 2007-01-08 14:08:08 EST
Fixed R16.

Note You need to log in before you can comment on or make changes to this bug.